{
  "navigationBarTitleText": "登录",
  "usingComponents": {
    "t-input": "../../uni_modules/tdesign-uniapp/components/input/input",
    "t-button": "../../uni_modules/tdesign-uniapp/components/button/button"
  }
}